gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Do not use. System.ValueType
- Field
  Gtk.TargetPair An empty target.
- Method
  Gtk.TargetPair `` Constructor for internal use only. a , pointer to the underlying C structure. a
- Property
  Gdk.Atom Do not use. a a
- Field
  System.UInt32 Do not use.
- Field
  System.UInt32 Do not use.